@charset "utf-8";
/* CSS Document */

/************************************************************************
*   
*   G L O B A L  C S S
*   
*   Author:  Level 91
*   Date:    27 June 2009
*   Web:     http://www.level91.com.au
*   Email:   design@level91.com.au
*   Version: 1.0
* 
*************************************************************************/

/*-----------------------------------------------------------------------
@import
------------------------------------------------------------------------*/

@import url(reset.css);

/*-----------------------------------------------------------------------
Control Panel
------------------------------------------------------------------------*/

.floatLeft
{
	float:left;	
}

.floatRight
{
	float:right;	
}

.clear
{
	clear:both;	
}

#wrapper
{
	width:960px;
	margin:0 auto;
}

/*-----------------------------------------------------------------------
Fonts
------------------------------------------------------------------------*/

.titles
{
	background:url(../images/titles.gif) no-repeat;
	display:block;
	text-indent:-9999px;
	margin:0 0 10px;
}

.orgTitle
{
	width:117px;
	height:19px;
	background-position:0 0;
	overflow:hidden;
}

.proTitle
{
	width:164px;
	height:19px;
	background-position:0 -18px;
	overflow:hidden;
}

.aboutTitle
{
	width:117px;
	height:15px;
	background-position:0 -55px;
	overflow:hidden;
}

.contactTitle
{
	width:117px;
	height:17px;
	background-position:0 -35px;
	overflow:hidden;
}

.enquireTitle
{
	width:117px;
	height:17px;
	background-position:0 -56px;
	overflow:hidden;
}


.servicesTitle
{
	width:117px;
	height:14px;
	background-position:0 -70px;
	overflow:hidden;
}

.welcomeTitle
{
	width:117px;
	height:16px;
	background-position:0 -84px;
	overflow:hidden;
}

p
{
	font-size:12px;
	line-height:20px;
	margin:10px 0;
	color:#f0f0f0;
	
}

p a
{
	text-decoration:none;	
}

li a:hover,
small a,
p a
{
	color:#f0f0f0;	
}

li a,
small a:hover,
p a:hover
{
	text-decoration:underline;	
}

li a:hover
{
	color:#ffffff;	
	text-decoration:underline;	
}

.bullet
{
	margin:20px 0;	
}

.bullet li
{
	color:#f0f0f0;
	line-height:22px;
	padding:0 0 0 20px;	
	background:url(../images/bullet.gif) no-repeat 0 9px;
}

.red p
{
	padding:0;	
	line-height:30px;
	color:white;
	font-size:11px;
}

.red,
.green
{
	display:none;
	float:right;
}

.green p
{
	padding:0;	
	line-height:30px;
	color:white;
	font-size:11px;
}

h1.whatwedo {
	width:94px;
	height:14px;
	background:url(../images/whatwedo.jpg) no-repeat;
	text-indent:-9999px;
}
/*-----------------------------------------------------------------------
Global
------------------------------------------------------------------------*/

#header
{
	height:62px;	
	padding:38px 0 0 0;
}

#header h1
{
	color:white;
	font-weight:normal;
}

#header .floatLeft
{
	position: absolute;	
}

#splash
{
	width:960px;
	height:320px;
	background:url(../images/splash.jpg) no-repeat;
	position:relative;
	z-index:9999;
}

#splashSub
{
	position:relative;
	z-index:9999;
}

.splash
{
	margin:15px 15px 10px 0;
	border:1px solid #ffffff;
}	

.splashBtn
{
	position:relative;
	left:310px;
	top:230px;
	width:238px;
}

.splashBtn a
{
	width:238px;
	height:42px;
	background:url(../images/splash_btn.gif) top no-repeat;
	display:block;
	text-indent:-9999px;
}

.splashBtn a:hover
{
	background-position:bottom;	
}

/*--leftCol--*/

.leftColumn
{
	margin:20px 0 0 0;
	width:660px;
	float:left;
	padding:0 20px 0 0;
}


.rightColumn
{
	margin:20px 0 0 0;
	width:259px;	
	float:right;
	padding:0 0 0 18px;
	border-left: dotted 1px #939090;
}

.leftColumn .floatLeft
{
	width:310px;
}

.leftColumn .floatRight
{
	border-left: dotted 1px #939090;
	width:310px;
	padding:0 0 57px 20px;
}

.aboutHome
{
	border-bottom: dotted 1px #939090;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
}

.google
{
	margin:15px 0;	
}


/*--rightCol--*/

.textField
{
	width:249px;
	height:27px;
	padding:5px;
	background:#b7b7b7;
	border-top:1px solid #444444;
	margin:0 0 10px;
}

.textArea
{
	width:249px;
	height:97px;
	padding:5px;
	background:#b7b7b7;
	border-top:1px solid #444444;
	margin:0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	overflow:hidden;
}

label
{
	color:#f0f0f0;
	line-height:20px;
}

label span
{
	color:#fe7070;	
}

#submit
{
	width:98px;
	height:29px;
	background:url(../images/contact_btn.gif) no-repeat top;
	cursor:pointer;
	float:right;
	color:white;
	font-weight:bold;
}

#submit:hover
{
	background-position:bottom;
}

/*--footer--*/

#footer
{
	border-top: dotted 1px #939090;
	margin:20px 0 10px 0;
	padding:10px 0 20px;
	color:white;
}

#footer li
{
	float:left;
	font-size:11px;
	margin:0 10px 0 0;
}


/*-----------------------------------------------------------------------
Navigation
------------------------------------------------------------------------*/

#topNav
{
	margin:30px 0 0 0;
	width:549px;
	height:48px;
}

#topNav li
{	
	list-style:none;
	float:left;
}

#topNav li a
{
	text-decoration:none;
	text-indent:-9999px;
}

.home a,
.org a,
.pro a,
.services a,
.about a
{
	background:url(../images/top_nav.gif) no-repeat;
	height:48px;
	display:block;
}

li.home a{ background-position:0 top; width:82px;}
li.home a:hover{ background-position:0  bottom;}
li.home a:active{ background-position:0  bottom;}
.pageHome li.home a{ background-position:0  bottom;}

li.org a{ background-position:-81px top; width:134px;}
li.org a:hover{ background-position:-81px bottom;}
li.org a:active{ background-position:-81px bottom;}
.pageOrg li.org a{ background-position:-81px  bottom;}

li.pro a{ background-position:-215px top; width:130px;}
li.pro a:hover{ background-position:-215px bottom;}
li.pro a:active{ background-position:-215px bottom;}
.pagePro li.pro a{ background-position:-215px  bottom;}

li.services a{ background-position:-345px top; width:95px;}
li.services a:hover{ background-position:-345px  bottom;}
li.services a:active{ background-position:-345px  bottom;}
.pageServices li.services a{ background-position:-345px  bottom;}

li.about a{ background-position:-440px top; width:108px;}
li.about a:hover{ background-position:-440px bottom;}
li.about a:active{ background-position:-440px bottom;}
.pageAbout li.about a{ background-position:-440px bottom;}

/*-----------------------------------------------------------------------
Forms
------------------------------------------------------------------------*/

